def arithmetic(x, y, op):
    """
    Функция arithmetic.

    Принимает 3 аргумента: первые 2 - числа, третий - операция, которая должна быть произведена над ними.
    Если третий аргумент +, сложить их;
    если —, то вычесть;
    если *, то умножить;
    если /, то разделить (первое на второе).
    В остальных случаях вернуть строку "Unknown operator".
    Вернуть результат операции.
    """
    if op == '+':
        return x + y

    elif op == '-':
        return x - y

    elif op == '*':
        return x * y

    elif op == '/':
        return x / y

    else:
        return "Unknown operator"


